@media screen and (max-width:767px) {
/* event_wrap 공통*/
#event_wrap{width: 1200px;margin: 0 auto;max-width: 100%;letter-spacing: -1px;word-break: keep-all; padding: 100px 0 60px;}
#event_wrap .event_inner{width: 900px;margin: 0 auto;max-width: 100%;padding: 0 10px;}
#event_wrap .event_btn{display: block; padding: 0 30px;height: 43px;line-height: 45px;border-radius: 40px; font-size: 18px;margin: 80px auto 0; font-weight: 500;color: #fff;font-family: var(--ma_ft02);background: var(--ma_c02);width: fit-content;}

#event_wrap .event_tit{margin-bottom: 50px;text-align: center;}
#event_wrap .event_tit .tit{font-size: 27px;font-weight: 700;font-family: var(--ma_ft02);color: var(--ma_c01);margin-bottom: 25px;;line-height: 1.3;}
#event_wrap .event_tit .tit span{display: block; color: var(--ma_c02);}
#event_wrap .event_tit .txt{font-size: 17px;line-height: 25px;font-weight: 500;}

#event_wrap ul.event_list01{width: 375px;margin: 0 auto;max-width: 100%;}
#event_wrap ul.event_list01 li{display: flex;align-items: flex-start;gap:10px;margin-bottom: 13px;}
#event_wrap ul.event_list01 li:last-child{margin-bottom: 0;}
#event_wrap ul.event_list01 li .txt01{width: 75px;height: 35px;line-height: 37px;font-size: 15px;color: #fff;font-weight: 500;font-family: var(--ma_ft02);background: var(--ma_c01);text-align: center;}
#event_wrap ul.event_list01 li .txt02{position: relative;top: 6px; width: calc(100% - 85px);font-size: 14px;font-weight: 500;font-family: var(--ma_ft02);line-height: 27px;}

#event_wrap .scroll_wrap{height: 200px;overflow-y: scroll;padding-right: 6px;}
#event_wrap .scroll_wrap::-webkit-scrollbar {width: 6px;}
#event_wrap .scroll_wrap::-webkit-scrollbar-track {background: #f3f3f3;}
#event_wrap .scroll_wrap::-webkit-scrollbar-thumb{height: 30%;background: #8a8a8a;border-radius: 6px;}

/* event_wrap 메인페이지*/
#event_wrap.event_main .con01{height: 350px;background: url(/images/event/event2601_bg01.jpg);background-size: cover;padding-top: 70px;margin-bottom: 50px;}
#event_wrap.event_main .con01 .txt01{font-size: 38px;line-height: 50px;font-family: var(--ma_ft01);color: var(--ma_c02);margin-bottom: 15px;}
#event_wrap.event_main .con01 .txt01 span{color: var(--ma_c01);}
#event_wrap.event_main .con01 .txt02{font-size: 17px;font-weight: 500;line-height: 27px;}

#event_wrap.event_main .con02{margin-bottom: 60px;}
#event_wrap.event_main .con02 .tit{font-size: 28px;font-weight: 700;font-family: var(--ma_ft02);text-align: center;margin-bottom: 35px;color: var(--ma_c02);}

#event_wrap.event_main .con03{margin-bottom: 60px;display: flex;align-items: center;gap:50px;padding: 40px 30px 40px 30px;background: #fafafa;flex-direction: column;}
#event_wrap.event_main .con03 .img_box img{width: 280px;}
#event_wrap.event_main .con03 .txt_box{width: 100%;text-align: center;}
#event_wrap.event_main .con03 .txt_box .txt01{font-size: 15px;font-weight: 700;font-family: var(--ma_ft02);color: var(--ma_c02);margin-bottom: 13px;}
#event_wrap.event_main .con03 .txt_box .txt02{font-size: 32px;font-family: var(--ma_ft02);color: var(--ma_c01);font-weight: 700;margin-bottom: 13px;}
#event_wrap.event_main .con03 .txt_box .txt03{font-size: 16px;font-weight: 500;opacity: .8;line-height: 24px;margin-bottom: 13px;}
#event_wrap.event_main .con03 .txt_box .txt04{display: block;align-items: center;gap:5px;margin-bottom: 20px;}
#event_wrap.event_main .con03 .txt_box .txt04 span{display: block;margin: 0 auto 10px; width: 53px;height: 27px;line-height: 31px;color: #fff;text-align: center; background: var(--ma_c01);font-weight: 500;font-size: 16px;font-family: var(--ma_ft02);}
#event_wrap.event_main .con03 .txt_box .txt04 p{position: relative;top: 0px; width:100%;font-family: var(--ma_ft02);font-weight: 500;font-size: 15px;}
#event_wrap.event_main .con03 .txt_box .txt05{font-family: var(--ma_ft02);font-weight: 500;margin-bottom: 10px;font-size: 17px;}
#event_wrap.event_main .con03 .txt_box .txt06{display: flex;gap:10px;flex-wrap: wrap;justify-content: center;}
#event_wrap.event_main .con03 .txt_box .txt06 p{padding: 0 15px;height: 40px;line-height: 40px;border-radius: 40px;border: 2px solid #000;background: #fff; font-size: 20px;font-weight: 500;font-family: var(--ma_ft02);}

#event_wrap.event_main .con04 .box01{margin-bottom: 40px;}
#event_wrap.event_main .con04 p{font-size: 23px;font-family: var(--ma_ft02);font-weight: 700;color: var(--ma_c01);margin-bottom: 20px;}
#event_wrap.event_main .con04 ul li{position: relative; padding-left: 17px;font-size: 15px;font-weight: 500;margin-bottom: 10px;line-height: 1.5;}
#event_wrap.event_main .con04 ul li:last-child{margin-bottom: 0;}
#event_wrap.event_main .con04 ul li:after{content:'';position: absolute;left: 6px;top: 7px;width: 4px;height: 4px;background: var(--ma_c01);}
#event_wrap.event_main .con04 .box02 p{font-size: 22px;}


/* event_entry 참여 페이지*/
#event_wrap.event_entry .entry_inner{width: 710px;margin: 0 auto;padding: 0 10px;max-width: 100%;}
#event_wrap.event_entry .step{display: flex;gap:10px;align-items: center;margin-bottom: 20px;}
#event_wrap.event_entry .step .txt01{width: 90px;height: 35px;line-height: 40px;border-radius: 10px;color: #fff;font-size: 13px;font-family: var(--ma_ft02);background: #5caff5;text-align: center;font-weight: 500;}
#event_wrap.event_entry .step .txt01 strong{font-size: 18px;}
#event_wrap.event_entry .step .txt02{font-size: 17px;font-family: var(--ma_ft02);color: var(--ma_c01);font-weight: 700;}
#event_wrap.event_entry p{font-weight: 600;font-size: 14px;line-height: 1.4;}
#event_wrap.event_entry .red{font-weight: 500;color: #ef3434;display: block;font-size: 14px;line-height: 1.3;}
#event_wrap.event_entry .con02 li:not(:last-child){margin-bottom: 50px;}
#event_wrap.event_entry .con02 li:nth-child(1) input{border: 2px solid #efefef;border-radius: 15px;padding: 0 15px;width: 600px;max-width: 100%;height: 60px;font-size: 16px;font-weight: 500;}
#event_wrap.event_entry .con02 li:nth-child(1) input::placeholder{color: #aaa;}
#event_wrap.event_entry .con02 li:nth-child(1) input:focus{border: 2px solid var(--ma_c01);outline: none;}
#event_wrap.event_entry .con02 li:nth-child(1) .red{margin-top: 15px;}
#event_wrap.event_entry .con02 li:nth-child(2) .step + p{margin-bottom: 20px;}
#event_wrap.event_entry .con02 li:nth-child(2) .ex_box{display: flex;gap:15px;align-items: flex-start;margin-bottom: 25px;}
#event_wrap.event_entry .con02 li:nth-child(2) .ex_box img{width: 300px;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box{display: block;gap:10px;align-items: center;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box p{font-size: 16px;font-weight: 700;margin-bottom: 10px;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box{display: flex;align-items: center;gap:10px;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box input{display: none;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box label{display: flex;gap:5px;align-items: center;justify-content: center;height: 40px;border-radius: 12px;padding: 0 15px;font-size: 14px;font-weight: 700;color: #fff;background: var(--ma_c01);}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box .btn_box{display: flex;gap:5px;align-items: center;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box .btn_box span{font-size: 16px;font-weight: 500;color: #464646;}
#event_wrap.event_entry .con02 li:nth-child(2) .red{margin-top: 12px;}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box input{display: none;}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box label{position: relative;display: block; padding-left: 30px;font-size: 16px;font-weight: 700;line-height: 1.5;}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box label:after{content:'';position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 22px;height: 22px;border-radius: 3px;background: url(/images/event/event2601_check01.png);transition: .2s;}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box input:checked + label:after{background: url(/images/event/event2601_check01_on.png);}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box label span{color: #797979;}


/* event_vote 투표 페이지*/
#event_wrap.event_vote .vote_inner{width: 670px;margin: 0 auto;padding: 0 10px;}
#event_wrap.event_vote .con02{margin-bottom: 55px;}
#event_wrap.event_vote .con02 .tit{font-size: 17px;font-weight: 700;color: var(--ma_c01);margin-bottom: 25px;text-align: center;font-family: var(--ma_ft02);line-height: 1.5;}
#event_wrap.event_vote .con02 ul .txt02 span{display: block;}
#event_wrap.event_vote .con03 .btn_box{display: flex;gap:10px;justify-content: flex-end;margin-bottom: 20px;}
#event_wrap.event_vote .con03 .btn_box button{display: flex;gap:5px;align-items: center;padding: 0 10px;height: 30px;border-radius: 8px;border: 2px solid #c3c3c3;font-size: 15px;font-weight: 500;color: #8a8a8a;transition: .2s;}
#event_wrap.event_vote .con03 .btn_box button.on{background: var(--ma_c01);color: #fff;border: 2px solid var(--ma_c01);}
#event_wrap.event_vote .con03 .btn_box button img{transition: .2s;width: 17px;}
#event_wrap.event_vote .con03 .btn_box button.on img{filter: brightness(0) invert(1);}
#event_wrap.event_vote .con03 table{width: 100%;table-layout: fixed;}
#event_wrap.event_vote .con03 table td{font-size: 14px;text-align: center;padding: 7px 0;}
#event_wrap.event_vote .con03 table td:nth-child(2){text-align: left;}
#event_wrap.event_vote .con03 table td:last-child{font-size: 13px;color: #a8a8a8;}
#event_wrap.event_vote .con03 table td button{position: relative; width: 65px;height: 30px;border-radius: 6px;background: #efefef;padding-left: 12px;color: #8a8a8a;transition: .2s;font-size: 13px;}
#event_wrap.event_vote .con03 table td button.on{background: #419fee;color: #fff;}
#event_wrap.event_vote .con03 table td button:after{content:'♡';position: absolute;left: 8px;top: 50%;transform: translateY(-50%);}
#event_wrap.event_vote .con03 table td button.on:after{content:'♥';}
#event_wrap.event_vote .con03 .red{margin-top: 35px;font-weight: 600;color: #ef3434;font-size: 14px;} 

/* event_result 결과 페이지*/
#event_wrap.event_result .result_inner{width: 570px;margin: 0 auto;padding: 0 10px;max-width: 100%;}
#event_wrap.event_result .con02{padding: 25px 10px 25px;background: #e3f4ff;margin-bottom: 40px;}
#event_wrap.event_result .con02 ul li{display: flex;align-items: flex-start;margin-bottom: 15px;}
#event_wrap.event_result .con02 ul li:last-child{margin-bottom: 0;}
#event_wrap.event_result .con02 ul li p{position: relative; width: 70px;font-size: 16px;font-weight: 600;color: var(--ma_c01);font-family: var(--ma_ft02);top: 2px;}
#event_wrap.event_result .con02 ul li span{display: block; width: calc(100% - 70px);font-size: 15px;font-weight: 500;font-family: var(--ma_ft02);line-height: 26px;font-weight: 600;}
#event_wrap.event_result .con02 ul li:nth-child(2) span{font-size: 14px;font-weight: 400;}
#event_wrap.event_result .con03 .scroll_wrap{height: 270px;}
#event_wrap.event_result .con03 .box{margin-bottom: 30px;padding: 0 20px;}
#event_wrap.event_result .con03 .box:last-child{margin-bottom: 0;}
#event_wrap.event_result .con03 .box .tit{display: flex;align-items: flex-end;gap:5px;margin-bottom: 12px;}
#event_wrap.event_result .con03 .box .tit img{width: 33px;}
#event_wrap.event_result .con03 .box .tit p{font-size: 18px;font-weight: 700;color: var(--ma_c01);font-family: var(--ma_ft02);}
#event_wrap.event_result .con03 .box table{width: 100%;table-layout: fixed;}
#event_wrap.event_result .con03 .box table td{font-size: 15px;padding: 9px 0;}
#event_wrap.event_result .con03 .box table td:nth-child(2){font-weight: 700;}
#event_wrap.event_result .con03 .box table td:last-child{text-align: center;font-size: 14px;color: #a8a8a8;}

}